# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = wpscan-git
pkgbase = wpscan-git
xdata = pkgtype=pkg
pkgver = 3.8.28.3282.43a3de07-1
pkgdesc = Black box WordPress vulnerability scanner
url = http://wpscan.org
builddate = 1766330460
packager = Unknown Packager
size = 116963536
arch = x86_64
license = custom:WPScan
conflict = wpscan
provides = wpscan
depend = ruby-bundler
depend = libxslt
depend = libyaml
depend = curl
depend = libxml2
makedepend = git
